<?php

namespace App\Livewire\Backend\Role;

use Livewire\Component;

class EditRole extends Component
{
    public function render()
    {
        return view('livewire.backend.role.edit-role');
    }
}
